clear;                             %清除变量空间
x=0:0.1:8;
y=5*x.^3;                          %计算作图数据
subplot(2,2,1);
plot(x,y)                         % 绘制线性坐标图
title('线性坐标图')
subplot(2,2,2);
semilogx(x,y,'r-.')                  %绘制半对数坐标图x
title('半对数坐标图x')
subplot(2,2,3);
semilogy(x,y,'g-')                   %绘制半对数坐标图y
title('半对数坐标图y')
subplot(2,2,4);
loglog(x,y,'c--')                    %绘制双对数坐标图 
title('双对数坐标图')











